
---
"12.06.2024 00:07:18.298":
  uid: 0
  viz_id: null
  result:
    url: http://157.90.169.220/UNF/hs/api/invoice
    content_type: application/pdf; charset=utf-8
    http_code: 200
    header_size: 435
    request_size: 852
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 13.912527
    namelookup_time: 0.000141
    connect_time: 0.001666
    pretransfer_time: 0.001802
    size_upload: 666
    size_download: 423166
    speed_download: 30417
    speed_upload: 47
    download_content_length: 423166
    upload_content_length: 666
    starttransfer_time: 13.909546
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 54226
  data:
    payto: CARD
    type: SCHET
    orders:
      - a2804e5b-25ae-11ef-9500-bd6fd20d2976
      - 2f788656-2560-11ef-9500-bd6fd20d2976
      - db6aa5b3-24c9-11ef-9500-bd6fd20d2976
      - 2325c640-2443-11ef-9500-bd6fd20d2976
      - 13853db8-2421-11ef-9500-bd6fd20d2976
      - a5b5b308-2420-11ef-9500-bd6fd20d2976
      - 1e7c91d1-2414-11ef-9500-bd6fd20d2976
    transferee: >
      Кирпита Ирина
      Николаевна
    passport: 1405 574726
    phone: +7 920 592-24-55
    name_TK: Деловые Линии
    delivery_method: >
      Деловые Линии,
      Белгородская область,
      Старый Оскол,
      Заводская улица, 1А
    city: г Старый Оскол
    insure: false

---
"12.06.2024 04:18:11.769":
  uid: 0
  viz_id: null
  result:
    url: http://157.90.169.220/UNF/hs/api/invoice
    content_type: application/pdf; charset=utf-8
    http_code: 200
    header_size: 435
    request_size: 659
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 10.533157
    namelookup_time: 9.4E-5
    connect_time: 0.002627
    pretransfer_time: 0.002704
    size_upload: 473
    size_download: 423082
    speed_download: 40167
    speed_upload: 44
    download_content_length: 423082
    upload_content_length: 473
    starttransfer_time: 10.520663
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 54790
  data:
    payto: CARD
    type: SCHET
    orders:
      - 3a01a165-26b7-11ef-9500-bd6fd20d2976
      - 00f42fb4-25e6-11ef-9500-bd6fd20d2976
      - f2c2637f-2465-11ef-9500-bd6fd20d2976
      - ded48be2-239e-11ef-9500-bd6fd20d2976
    transferee: >
      Петушкова Екатерина
      Евгеньевна
    passport: 3204 358921
    phone: +7 913 304-46-56
    name_TK: ПЭК
    delivery_method: >
      ПЭК, Кемерово,
      Кузнецкий проспект, 91
    city: г Кемерово
    insure: false

---
"12.06.2024 09:35:11.117":
  uid: 0
  viz_id: null
  result:
    url: http://157.90.169.220/UNF/hs/api/invoice
    content_type: application/pdf; charset=utf-8
    http_code: 200
    header_size: 450
    request_size: 625
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 3.800882
    namelookup_time: 9.0E-5
    connect_time: 0.001074
    pretransfer_time: 0.001171
    size_upload: 439
    size_download: 444433
    speed_download: 116956
    speed_upload: 115
    download_content_length: 444433
    upload_content_length: 439
    starttransfer_time: 3.798002
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 49140
  data:
    payto: BANK
    type: SCHET
    orders:
      - fff26e31-2829-11ef-9500-bd6fd20d2976
    transferee: >
      Мавлявов Игорь
      Анатольевич
    passport: "6505119962"
    phone: "79222211324"
    name_TK: Деловые Линии
    delivery_method: >
      Деловые Линии,
      Свердловская область,
      Екатеринбург, улица
      Черняховского, 86
    city: г Екатеринбург
    insure: false

---
"12.06.2024 11:32:07.478":
  uid: 0
  viz_id: null
  result:
    url: http://157.90.169.220/UNF/hs/api/invoice
    content_type: application/pdf; charset=utf-8
    http_code: 200
    header_size: 435
    request_size: 665
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 11.87265
    namelookup_time: 4.1E-5
    connect_time: 0.003094
    pretransfer_time: 0.003199
    size_upload: 479
    size_download: 419916
    speed_download: 35370
    speed_upload: 40
    download_content_length: 419916
    upload_content_length: 479
    starttransfer_time: 11.869094
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 47484
  data:
    payto: CARD
    type: SCHET
    orders:
      - bc50931a-27d1-11ef-9500-bd6fd20d2976
      - 898aecdb-26f7-11ef-9500-bd6fd20d2976
      - 75f0190f-2634-11ef-9500-bd6fd20d2976
      - ac5e6fec-2504-11ef-9500-bd6fd20d2976
      - 7a389975-23fb-11ef-9500-bd6fd20d2976
    transferee: >
       Ерина Надежда
      Анатольевна
    passport: "5602649036"
    phone: "79273668969"
    name_TK: ПЭК
    delivery_method: >
      ПЭК, Пенза, улица
      Измайлова, 13
    city: г Пенза
    insure: false

---
"12.06.2024 12:19:23.691":
  uid: 0
  viz_id: null
  result:
    url: http://157.90.169.220/UNF/hs/api/invoice
    content_type: application/pdf; charset=utf-8
    http_code: 200
    header_size: 433
    request_size: 563
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 5.053477
    namelookup_time: 7.2E-5
    connect_time: 0.005078
    pretransfer_time: 0.005213
    size_upload: 377
    size_download: 416999
    speed_download: 82525
    speed_upload: 74
    download_content_length: 416999
    upload_content_length: 377
    starttransfer_time: 5.051192
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 60742
  data:
    payto: CARD
    type: SCHET
    orders:
      - a9001d51-27d4-11ef-9500-bd6fd20d2976
    transferee: >
      Марина Александровна
      Малевинская
    passport: "4004798764"
    phone: +7 921 186-01-83
    name_TK: сдэк
    delivery_method: >
      г Санкт-Петербург Пп.
      Белоостров Новое ш 2Б
    city: г Сестрорецк
    insure: false

---
"12.06.2024 13:43:32.425":
  uid: 0
  viz_id: null
  result:
    url: http://157.90.169.220/UNF/hs/api/invoice
    content_type: application/pdf; charset=utf-8
    http_code: 200
    header_size: 435
    request_size: 831
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 16.138115
    namelookup_time: 9.2E-5
    connect_time: 0.003356
    pretransfer_time: 0.003506
    size_upload: 645
    size_download: 427086
    speed_download: 26464
    speed_upload: 39
    download_content_length: 427086
    upload_content_length: 645
    starttransfer_time: 16.134126
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 52176
  data:
    payto: CARD
    type: SCHET
    orders:
      - 38975809-2893-11ef-9500-bd6fd20d2976
      - 505c7314-2892-11ef-9500-bd6fd20d2976
      - 771bafa5-27f8-11ef-9500-bd6fd20d2976
      - 15588771-27cf-11ef-9500-bd6fd20d2976
      - ff308daa-274c-11ef-9500-bd6fd20d2976
      - d0934e74-262b-11ef-9500-bd6fd20d2976
      - 0940290d-2593-11ef-9500-bd6fd20d2976
      - 86d04fad-24f3-11ef-9500-bd6fd20d2976
      - b6322ca1-23ce-11ef-9500-bd6fd20d2976
    transferee: >
      Мухина Екатерина
      Владимировна
    passport: "7704"
    phone: "79254452031"
    name_TK: курьер
    delivery_method: >
       пр-кт 60-летия октября,
      11А стр14
    city: г Москва
    insure: false
